# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = xl2tpd
pkgbase = xl2tpd
xdata = pkgtype=pkg
pkgver = 1.3.18-2
pkgdesc = an open source implementation of the L2TP maintained by Xelerance Corporation
url = https://github.com/xelerance/xl2tpd
builddate = 1722899210
packager = Tuxcore <dev@tuxcore.org>
size = 140969
arch = x86_64
license = GPL
backup = etc/ppp/options.l2tpd
depend = ppp
